\begin{figure*}[ht]
    \centering
    \includegraphics[width=\textwidth]{CTN/figures/CTN_Noise_Budget.pdf}
    \caption[Measured noise and noise budget of the experiment]
            {Noise Budget and measurement of the experiment. The parameters
             used for calculating estimates of noise contributions are
             listed in Table.~\ref{tab:nb_symbols}. The orange curve is the
             median averaged amplitude spectral density of beatnote frequency
             calculated using Welch method. The shaded region corresponds to
             68\% confidence interval for the curves.}
    \label{fig:ctn_nb}
\end{figure*}
